MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005257ATutorSocialpublic2013-04-05 15:032013-12-28 12:52
Reporterdhruvj 
Assigned Todhruvj 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.2 
Summary0005257: profile picture upload glitch
DescriptionWhen user clicks upload (mods/_standard/profile_pictures/profile_picture.php) to upload profile picture without selecting any picture from pc then array in json format is printed. It should be redirecting back to profile_picture.php and display appropriate error.
TagsNo tags attached.
Affects versionSVN
SVN Revision#44287e26b3c260862cf2f66c5361c7a1d9dcf1af
Attached Files

- Relationships

-  Notes
(0006322)
kawadhiya21 (reporter)
2013-04-14 22:43

Okay I am sorry for last pull request , it went fizzy. I would definitely talk on irc before debugging from next time onwards. Thank You

Please see this one : https://github.com/atutor/ATutor/pull/64 [^]
(0006370)
greg (administrator)
2013-04-29 13:48

ISSUE-5257 : Fixed redirection while uploading profile picture without choosing any photo.
(0006658)
greg (administrator)
2013-12-28 12:52

closed for ATutor 2.2

- Issue History
Date Modified Username Field Change
2013-04-05 15:03 dhruvj New Issue
2013-04-14 10:09 kawadhiya21 Note Added: 0006320
2013-04-14 22:34 kawadhiya21 Note Deleted: 0006320
2013-04-14 22:43 kawadhiya21 Note Added: 0006322
2013-04-15 14:59 greg Assigned To => dhruvj
2013-04-15 14:59 greg Status new => assigned
2013-04-29 13:48 greg SVN Revision# => 44287e26b3c260862cf2f66c5361c7a1d9dcf1af
2013-04-29 13:48 greg Note Added: 0006370
2013-04-29 13:48 greg Status assigned => resolved
2013-04-29 13:48 greg Fixed in Version => 2.2
2013-04-29 13:48 greg Resolution open => fixed
2013-12-28 12:52 greg Note Added: 0006658
2013-12-28 12:52 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker